uuid: 6b895a47-3881-44bc-a7f4-c97b268a6c13
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.field_description
    - field.field.node.landing_page.field_lp_paragraphs
    - field.field.node.landing_page.field_media
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_page_header_style
    - field.field.node.landing_page.field_yoast_seo
    - node.type.landing_page
  module:
    - ds
    - entity_reference_revisions
    - user
_core:
  default_config_hash: y_Hh2w53eWoV16mYbPiaSNufDZHQy17yQazUaRdvMpQ
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  field_lp_paragraphs:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
  sharethis:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  field_description: true
  field_media: true
  field_meta_tags: true
  field_page_header_style: true
  field_yoast_seo: true
  langcode: true
  links: true
  sharethis: true
